.pulse {
    animation-name: pulse;
    animation-duration: 1s;
    animation-iteration-count: 3;
}

@keyframes pulse {
    from {
        box-shadow: none;
    }
    to {
        box-shadow: 0px 0px 10px 2px rgba(229, 129, 5, 0.8);
    }
}

img {
    max-width: 100%;
}

.star-rating {
    font-size: 14px;
    height: 16px;
    width: 75px !important;
    line-height: 1;
    overflow: hidden;
    position: relative;
    top: 0px;
}

.star-rating span {
    float: left;
    left: 0;
    overflow: hidden;
    padding-top: 1.5em;
    position: absolute;
    top: 0;
}

.star-rating::before,
.star-rating span::before {
    color: #c0c0c0;
    content: "\f005\f005\f005\f005\f005";
    float: left;
    font-family: fontawesome;
    left: 0;
    letter-spacing: 2px;
    position: absolute;
    top: 0;
}

.star-rating span::before {
    color: #ffc300 !important;
}

.btn-mais {
    text-transform: uppercase;
    border: 1px solid;
    padding: 10px;
    color: var(--bg_geral);
    position: relative;
    transition: 0.1s ease-in-out;
    width: fit-content;
}

.btn-mais:hover {
    border-color: var(--hover);
    color: var(--hover);
}

.btn-mais:hover:after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.bg-form-contact:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 250%;
    height: 100%;
    background: var(--overlay);
    opacity: 0.6;
}

.bg-form-contact .banner-main-right {
    position: relative;
}

footer .bg-newsletter {
    background: transparent;
    border: 2px solid var(--texto_principal);
    border-radius: 0;
    height: 45px;
    color: #fff;
    transition: 0.1s ease-in-out;
}

footer .bg-newsletter:hover {
    background: var(--texto_principal);
    color: #fff;
}

.form-group.hidden-captcha {
    display: flex;
}

.captcha {
    user-select: none;
    cursor: default;
    padding: 5px 15px;
    border: 1px solid #dddddd;
    border-radius: 0;
    font-size: 18px;
    font-weight: 700;
    background: url("/images/captcha.jpg") no-repeat center !important;
    text-transform: none !important;
}

input.captcha_result {
    padding: 7px;
    border: 1px solid #dddddd;
    border-radius: 0;
}

.img-servico {
    max-height: 400px;
    width: auto;
}

.main-text.item-servico {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bloco-img-servico {
    flex: 0 0 300px;
}

.border-0 {
    border: 0;
}

figure.orcamento-figure img {
    max-width: 100%;
}

.orcamento-section {
    margin: 10px 0;
}

button.btn-main {
    border: 0;
}

.orcamento-section .btn-main:hover {
    background-color: var(--texto_principal);
}

.page-banner:before {
    content: "";
    background: var(--overlay);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
}

.homepage-02 .page-banner:before {
    content: unset;
}

.page-banner .title {
    color: #fff;
}

.btn-whatsapp {
    position: fixed;
    bottom: 70px;
    right: 10px;
    width: 65px;
    height: 65px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    z-index: 999;
}

.politica_cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.9);
    z-index: 998;
    color: #fff;
    padding: 10px 0;
}

button.btn-cookies {
    margin-left: 10px;
}

img.testimonial-man {
    max-width: 300px;
}

.main-text.item-servico.alinhar_esquerda {
    flex-direction: row-reverse;
}

.wp-img.img-wrapper {
    height: 300px;
}

.wp-img.img-wrapper img.img-responsive,
.wp-img.img-wrapper img.img-responsive {
    height: 100%;
    object-fit: cover;
    width: auto;
    margin: auto;
}

.finance-item p {
    overflow: hidden;
    height: 50px;
}

.finance-item .introducao {
    height: 80px;
    margin-bottom: 25px;
    overflow: hidden;
}

.grid-item img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    margin: auto;
}

.words-limit {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

footer,
footer p,
footer a,
footer li {
    color: var(--footer_color) !important;
}

.bg-form-contact::after {
    background: var(--bg-contato);
    background-size: cover;
}

.text-light {
    color: #fffa !important;
}

.finance-item {
    padding-bottom: 15px;
    height: 500px;
    overflow: hidden;
}

section.who-alt.who-alt-banner {
    background-color: var(--bg_geral);
}

.topbar a.item:hover {
    color: var(--texto_topo) !important;
}

.botao-link-externo {
    background-color: var(--texto_principal);
    color: #fff;
}

.botao-link-externo:hover {
    color: var(--hover) !important;
    background-color: var(--texto_menu);
}

div#modal-boas-vindas {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

div#modal-boas-vindas .modal-body {
    display: flex;
    height: 100vh;
    flex: 0 0 100vw;
    z-index: 999;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.5);
}

div#modal-boas-vindas .modal-conteudo {
    position: relative;
    max-width: 100%;
    border-radius: 10px;
    z-index: 999;
    background: #fff center no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    max-height: 90vh;
}

.modal-conteudo img {
    max-height: 90vh;
}

div#modal-boas-vindas .modal-conteudo .btn-fechar-boas-vindas {
    position: absolute;
    top: -15px;
    right: -15px;
    background: #fff;
    color: #000;
    z-index: 99999;
    width: 30px;
    height: 30px;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 100%;
    border: 0;
    line-height: 27px;
    font-size: 15px;
}

.background-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

section.achievement.achievement-banner .title-wrapper {
    margin-bottom: 10px;
}

@media (min-width: 1920px) {
    div#modal-boas-vindas .modal-conteudo {
        width: 1065px;
        height: 800px;
    }
}


/* Personalizado */

a.btn-orcamento {
    background: var(--bg_geral);
    color: white;
    padding: 18px 20px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 25px;
    font-size: 18px;
}

.header-main .logo {
    width: auto;
    max-width: 100%;
    max-height: 90px;
}

.sec-servicos {
    padding-bottom: 20px;
}

#section-produtos .img-wrapper {
    height: 180px !important;
}

#section-produtos .finance-item {
    height: 400px;
}

.owl-stage-outer {
    position: relative;
    overflow: hidden;
}

.owl-stage {
    display: flex;
}

.owl-nav.disabled {
    display: none;
}

form#slide-form {
    background: rgb(27 62 144 / 85%);
    border-radius: 25px;
    padding: 16px;
    box-shadow: 0px 0px 25px rgb(0 0 0 / 40%);
}

form#slide-form h3 {
    color: #fff !important;
    margin-bottom: 20px;
    margin-top: 0;
}

#slide-form .form-control {
    border-radius: 16px;
    color: #fff !important;
    background: transparent;
    border: 1px solid rgb(255 255 255 / 60%);
    margin-bottom: 6px;
}

#slide-form .btn-main {
    border-radius: 20px;
    width: 100%;
    padding: 10px;
    height: auto;
    border: 1px solid #fff;
    background: #fff;
    color: #1b3e90;
    font-weight: bold;
    transition: ease-out all .3s;
}

#slide-form .btn-main:hover {
    color: #fff;
    background: transparent;
}

#slide-form .col-sm-12 {
    margin-bottom: 8px;
}

option {
    color: #000 !IMPORTANT;
}

.who-alt a.btn-flat {
    background: #fff;
    border-radius: 0;
    font-weight: bold;
    padding: 10px 20px;
    border: 1px solid #ffff;
    color: #1b4390;
}

@media(max-width: 992px) {
    .homepage-02 .page-banner {
        height: 100%;
    }
    form#slide-form {
        margin: 20px 0;
    }
    .homepage-02 .content-wrapper {
        text-align: center;
    }
    .homepage-02 .content-wrapper h1.title {
        margin-top: 20px;
    }
    .sec-servicos .wp-img.img-wrapper img.img-responsive {
        width: 100%;
        height: auto !important;
    }
    .sec-servicos .wp-img.img-wrapper {
        position: relative;
        overflow: hidden;
    }
    #section-produtos .finance-item {
        height: 380px;
        margin: 0;
        padding: 0;
    }
}